Wordpress(ワードプレス)でブログを書いているのですが、 突如エラーが出るようになりました。 QuickLatexというTeXのプラグインを使っているのですが、

画像

ホームページ作成173閲覧xmlns="http://www.w3.org/2000/svg">500

ベストアンサー

0

すみません。私には分かりません。 私のサイトはかなり昔http://でしたがここ数年前にhttps://には変更しました。ただエラーが出るのはここ最近です。よろしくお願い申し上げます。

ThanksImg質問者からのお礼コメント

サーバー管理者が対処法を教えてくれました。 証明書が古いので、それを書き換えて事なきを得ました。 色々アドバイスありがとうございました。

お礼日時:10/16 1:21